html, body {
  height: 100%;
  width: 100%;
  padding: 2%;
  background-color: #dee8de;
  font-family: Arial, Helvetica, sans-serif;
}

button {
  background-image: linear-gradient(red,pink) ;
  border-radius: 5px ;
  box-shadow: rgba(0,0,0,0.1) 0 2px 4px ;
  color: black;
  cursor: pointer ;
  height: 44px ;
  line-height: 44px;
  padding: 0 20px ;
  text-align: center;
  font-size: 20px;
  border: 0;
}


button:hover {
  background: #00BD68;
  font-size: 21px;
}

p {
  background-color: Grey;
  color: black;
  font-size: 30px;
  width: 75%;
  line-height: 1.5em;
  padding: 3px;
}